
A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;    
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.topnav
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight: 600;	
	text-decoration : none;
}
.leftnav_nav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnav_navat
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnav_nav2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnav_nav3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnav_nav4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;   
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.leftnav_nav5
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnav_ContentBold2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;   
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.leftnav_caption7
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;   
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.nav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.navat
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.nav2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption9
{    
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption10
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.caption11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption12
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption13
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption15
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;   
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.caption16
{   
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption30
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.caption31
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.content
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.contentbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.contentwhite {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: normal;
	text-decoration : none;
}
.contentwhitebold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.detailsheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.formheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.quick1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.quick2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tab1
{
    FONT-WEIGHT: normal;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;    
    TEXT-DECORATION: none
}
.tab1
{
    FONT-WEIGHT: normal;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;    
    TEXT-DECORATION: none
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.title10
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.title11 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight: bold;
	text-decoration : none;
}
/* Contact Info Classes */
.contactinfomsgmarketingname
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 22px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.contactinforecoDesignation
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.contactinfomsgitem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.contactinfomsglbl
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
/* Contact Info Classes End */
/* Content Templates Classes */
.ContentNormal {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	text-decoration : none;
}

.ContentBold {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration : none;
}

.ContentItalic {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	text-decoration : italic;
}

.ContentRedDoubleSpace {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	font-style: italic;
	text-decoration : none;
	line-height : 2em;
}

.TitleRed {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	text-decoration : none;
	letter-spacing : .2em;
}
.TitleRedBold {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration : none;
	letter-spacing : .2em;
}

.TitleRedLarge {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight: bold;
	text-decoration : none;
	letter-spacing : .2em;
}
/* Content Templates Classes End */

.footer1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.footer
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.footernav
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
    text-transform:capitalize   
}
.footernavlink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    TEXT-TRANSFORM: capitalize;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

/* Content Classes */
UL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	text-decoration : none;
	border-width:thin;
	border-color:Black;
}

OL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	text-decoration : none;
}
.xl26
	{font-size:12.0pt;
	font-weight:700;
	font-family:Arial, sans-serif;
	text-align:center;
	border-bottom:.5pt solid windowtext;
	}
.xl29
	{font-size:10.0pt;
	font-family:Arial, sans-serif;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	}
.xl30
	{font-size:10.0pt;
	font-family:Arial, sans-serif;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	}
.xl31
	{font-size:10.0pt;
	font-family:Arial, sans-serif;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	}
.xl32
	{font-size:10.0pt;
	font-family:Arial, sans-serif;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:nonet;
	border-left:.5pt solid windowtext;
	}
	
.ContentDoubleSpace {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	font-style: italic;
	text-decoration : none;
	line-height : 2em;
}
.Title2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight: bold;
	text-decoration : none;
	letter-spacing : .2em;
}
.Title1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight: normal;
	text-decoration : none;
	letter-spacing : .2em;
}
/* Content Classes End */

@media print /* Use this class to only display something on the screen and not to print it! */
{
    .screen-only {
        display:none;
    }
}

@media screen /* Use this class to only print it and not display on the screen */
{
    .print-only {
        display:none;
    }
}

